# m_getheader

(PHP 4 >= 4.3.9, PHP 5 < 5.1.0, PECL mcve >= 1.0.0)

m_getheader — Get the name of the column in a comma-delimited response

### Description

m_getheader ( resource `$conn` , int `$identifier` , int `$column_num` ) : string
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

`column_num`

### Return Values